/* Localized versions of Info.plist keys */
CFBundleName = "Apple PS/2 Controller for Elan Touchpad";
CFBundleShortVersionString = "3.8.5";
CFBundleGetInfoString = "3.8.5, Copyright © Apple Computer, Inc. 2000-2003. EMlyDinEsH(OSXLatitude) 2012-2014.";
NSHumanReadableCopyright = "Copyright © Apple Computer, Inc. 2000-2003. EMlyDinEsH(OSXLatitude) 2012-2014.";
